Metafunction
EdgeType
Edge type of a graph object.
EdgeType<T>::Type
Include Headers
seqan/graph_types.h
Parameters

T | Type T must be a graph. Types: Graph

Remarks
The specific edge stump type that is used in a graph.
Return Values

Type | Edge type.

Member of
Graph
Examples
EdgeType<TGraph>::Type e; //e is an edge in TGraph
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59